@charset "UTF-8";

@media only screen and (min-width: 1920px) and (max-width: 2560px) {

}

@media only screen and (min-width: 1530px) and (max-width:1600px){
  .slider-banner{
    height: 200px!important;
  }
  .slider_text{
    margin-top: -50px;
  }
  .action-box-3 {
    padding: 20px 0;
  }
  .sindhi-menu > li > a {
    padding: 5px 13px;
  }
  .header-10{
    height: 40px;
  }
  .banner-logo img{
    /*width: 150px;*/
      width: 250px;
  }
  .banner-tlt{
  	/*line-height: 50px;*/
    line-height: 80px;
  	font-size:40px;
  }
  .banner-subtitle{
    font-size: 20px;
  }
  .block-title1{
  	font-size: 20px;
  }
  .btn-block-donate{
    padding: 5px 20px;
  }
  .t_20{
  padding: 0!important;
  }
  .t_20 .block-content{
  padding: 5px 0 0 0;
  }
}

@media only screen and (min-width: 1024px) and (max-width:1400px){
  .vertical-cen {
    display: none;

  }
  .slider-banner{
    height: 200px!important;
  }
  .slider_text{
    margin-top: -50px;
  }
  .action-box-3 {
    padding: 20px 0;
  }
  .sindhi-menu > li > a {
    padding: 5px 13px;
  }
  .header-10{
    height: 40px;
  }
  .banner-logo img{
    /*width: 180px;*/
    width: 200px;
  }
  .banner-tlt{
  	/*line-height: 50px;*/
    line-height: 80px;
  	font-size:40px;
  }
  .banner-subtitle{
    font-size: 20px;
  }
  .block-title1{
  	font-size: 20px;
  }
  .btn-block-donate{
    padding: 5px 20px;
  }
  .mega-menu .menu-logo > li > a img {
   /* width:90px;*/
  }
  .t_20{
  padding: 0!important;
  }
  .t_20 .block-content{
    padding: 5px 0 0 0;
  }
}

@media only screen and (max-width:1024px){

	.sindhi_play {
	bottom: 43% !important;
	left: 30% !important;
	}
	#play-btn{
	padding-bottom: 4px !important;
	}
		.gallery-box-img .overlay1 {display:none;}
}

@media only screen and (min-width: 768px) and (max-width: 980px){
  .btn-block-donate
  {
	min-width:131px;
	margin-left: -15px;
  }
  sindhi_play {
    bottom: 13% !important;
  left: 28% !important;
  }
  #play-btn{
    padding-bottom: 36px !important;
  }
  	.gallery-box-img .overlay1 {display:none;}

}

@media only screen and (max-width: 960px) {
	.menu-mobile-collapse-trigger{
		display:none;
	}
	.block-title{
		min-height:44px;
	}
	.two-post-div h2{
		min-height:80px;
	}
	.slider-banner{
		padding:2em;
	}
	.banner-subtitle{
		font-size:26px;
	}
	.banner-title{
		font-size:44px;
	}
	.block-date{
		left:10%;
	}
	.footer-logo img {
		width: 300px;
	}
	.search-3-box{
		width:300px !Important;
	}
		.gallery-box-img .overlay1 {display:none;}
	.header-10{
		position:fixed;
		width:100%;
		background-color:#fff;
		z-index:20;
	}
	.header-10 .search-3 {
		padding: 25px 0;
	}
	.header-10 .search-3.search-3-open .search-3-box {
		top: 80px !important;
	}
	.header-10 .search-3 .search-btn{
		line-height: 34px;
    margin-top: -5px;
    margin-right: -15px;
	}
	.mega-menu img{
		/* margin:12px 0;*/
		margin:0;
	}
	.desktopTopFixed .sindhi-menu, .sindhi-menu{margin: 23px 0 0 !important;}
	.mega-menu > section.menu-list-items{background-color: #ffffff;}
	.header-10 .mega-menu .menu-logo{padding: 0;}
	.mega-menu img{margin: 5px 0;}
	.dummy-space{
		display:block;
	}
	.drawer-nav{
		    width: 26.25rem;
	}
	.banner-subtitle {
		white-space:normal;
	}
}
@media only screen and (max-width: 768px) {

}


@media only screen and (max-width: 767px) {
	.btn-readmore {
		text-align: center;
	}
	.block-info{
		margin:10px;
	}
	.image-hover-style-two-wrap img{
		width:100%;
	}
  .sindhi_play{
    bottom: 20%;
    left: 45%;
  }
  #play-btn {
    text-align: center !important;
    padding-bottom: 0px !important;
}
}

@media only screen and (max-width: 640px) {
	.banner-title {
		font-size: 20px;
		line-height: 24px;
	}
	.banner-subtitle {
		font-size: 21px;
	}
    ul.icon-list-arrow li {
	  
	  margin-left: 2em!important;
	}
	.gallery-box-img .overlay1 {display:none;}

	.mega-menu img{
		height: 30px;
		/* margin: 12px 0;*/ margin: 5px 0;
	}
	.sindhi-menu > li > a{
		padding: 20px 2px;
	}
}

@media only screen and (max-width: 480px) {
	.drawer-nav{
		width:25.25rem;
	}
	.news-letter .section-field input{
		width: 78%;
	}
	.title1{
		line-height: 32px!important;
	}
}

@media only screen and (max-width: 320px) {

}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 767px)
and (orientation : landscape) {
	.column2-landscape{
		width:50%;
		float:left;
	}
}
